Bug 97716 - warn the user about gdmsetup autologin not working with root
Summary: warn the user about gdmsetup autologin not working with root
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 17:54 UTC by matteo porta
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-05 03:40:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matteo porta 2003-06-19 17:54:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030617

Description of problem:
gdmsetup auto login feature does not work with root.
this is right, but you should add some type of warning about this,
ie when a user inserts "root" and try to close the window a dialog should popup
saying that the root user is not permitted.
thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run gdmsetup (start here -> system settings -> login screen)
2. enable automatic login
3. insert root in the text field
4. click close button

Additional info:

Comment 1 George Lebl 2003-12-10 21:06:13 UTC
should be fixed in upstream HEAD cvs and thus in GNOME 2.6

Comment 2 Ray Strode [halfline] 2004-11-05 03:40:18 UTC
This is fixed now.


Note You need to log in before you can comment on or make changes to this bug.